 
body{  background-image:url("webbngd.png");
background-repeat:repeat-y;
}

#container {
  width: 850px;
  margin: 0 auto;
  padding: 0;  
}

#container #header {
  margin: 0px;
  padding: 10px;
  width: 850px;
  height: 200px;
  float: left;
  background-color:#FFFFFF;
  background-image:url('web_banner3.png');
  background-size: 850px 200px;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat
    
}

#container #navbar {  
   margin: 0px;
   padding: 10;
   width: 100%;
   height: 40px;
   float: left;vertical-align;
   border-bottom:#25CD1D solid 2px;
}

#container #col1 {
  padding: 0px;
  width: 500px; 
  float: left;
}
#container #col2outer {
  width: 280px;
  height: 700px;
  float: right;
  margin: 0;
  padding: 20px;
   background-image:url('091_cropped.png');
  background-position: center;
  background-repeat: no-repeat;
  
}

#container #footer {
  padding: 0;
  float: left;
  width: 100%;
  border-top: #25CD1D solid 2px;
  
}



H1 {text-align:left; color:#C40000; font: normal 20pt "Arial"} 
H2 {text-align:left; color:#C40000; font: italic 14pt "Arial"} 
P {
text-align:left; color:#800000; font: normal 11pt "Arial"
}
.hl {color:  #088A08;}
ul {text-align:left; color:#800000; font: normal 11pt "Arial"} 
table {text-align:left; color:#800000; font: normal 11pt "Arial" } 

.button {
  font: bold 14px Arial;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 2px 6px 2px 6px;
  border-top: 3px solid #CCCCCC;
  border-right: 3px solid #333333;
  border-bottom: 3px solid #333333;
  border-left: 3px solid #CCCCCC;
}

A:link {color: #0000A0; text-decoration:none} 
A:visited {color: #400080; text-decoration:none} 
A:hover {text-decoration:underline} 

.center
{
position:relative;
left:25px;
top:25px;
z-index:0
}
